<?xml version="1.0" encoding="windows-1251"?>
<КоммерческаяИнформация ВерсияСхемы="2.021" ДатаФормирования="2021-05-05T11:11:28">
	<Классификатор>
		<Ид>aspro_allcorp3_news_#IN_XML_SITE_ID#</Ид>
		<Наименование>Новости</Наименование>
		<Свойства>
			<Свойство>
				<Ид>CML2_ACTIVE</Ид>
				<Наименование>БитриксАктивность</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_CODE</Ид>
				<Наименование>Символьный код</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_SORT</Ид>
				<Наименование>Сортировка</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_FROM</Ид>
				<Наименование>Начало активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_TO</Ид>
				<Наименование>Окончание активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_TEXT</Ид>
				<Наименование>Анонс</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_DETAIL_TEXT</Ид>
				<Наименование>Описание</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_PICTURE</Ид>
				<Наименование>Картинка анонса</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>2167</Ид>
				<Наименование>ID поста блога для комментариев</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>BLOG_POST_ID</БитриксКод>
				<БитриксТипСвойства>N</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2168</Ид>
				<Наименование>Количество комментариев</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>BLOG_COMMENTS_CNT</БитриксКод>
				<БитриксТипСвойства>N</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2441</Ид>
				<Наименование>Город</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>LINK_REGION</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>2</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_regions_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>113</Ид>
				<Наименование>Задать вопрос</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>FORM_QUESTION</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>112</Ид>
				<Наименование>Заказ услуги</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>210</БитриксСортировка>
				<БитриксКод>FORM_ORDER</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>736</Ид>
				<Наименование>Период</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>210</БитриксСортировка>
				<БитриксКод>PERIOD</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>758</Ид>
				<Наименование>Показывать на главной</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Y</Значение>
					<Вариант>
						<Ид>Y</Ид>
						<Значение>Y</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>210</БитриксСортировка>
				<БитриксКод>SHOW_ON_INDEX_PAGE</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>785</Ид>
				<Наименование>Баннер сверху</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>230</БитриксСортировка>
				<БитриксКод>BNR_TOP</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2</Ид>
				<Наименование>Галерея</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>230</БитриксСортировка>
				<БитриксКод>PHOTOS</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов>jpg, gif, bmp, png, jpeg</БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>true</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>786</Ид>
				<Наименование>Активная картинка</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>240</БитриксСортировка>
				<БитриксКод>BNR_TOP_IMG</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>110</Ид>
				<Наименование>Файлы</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>240</БитриксСортировка>
				<БитриксКод>DOCUMENTS</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов>doc, txt, rtf, xls, xlsx, docx, pdf, jpg, jpeg, png, ppt, tif</БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>true</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>787</Ид>
				<Наименование>Фоновая картинка</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>250</БитриксСортировка>
				<БитриксКод>BNR_TOP_BG</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>114</Ид>
				<Наименование>Расположение фото</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Слева</Значение>
					<Вариант>
						<Ид>LEFT</Ид>
						<Значение>Слева</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Справа</Значение>
					<Вариант>
						<Ид>RIGHT</Ид>
						<Значение>Справа</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Над контентом (на всю ширину)</Значение>
					<Вариант>
						<Ид>TOP</Ид>
						<Значение>Над контентом (на всю ширину)</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Над контентом (по ширине контента)</Значение>
					<Вариант>
						<Ид>TOP_CONTENT</Ид>
						<Значение>Над контентом (по ширине контента)</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>С наездом на шапку</Значение>
					<Вариант>
						<Ид>TOP_ON_HEAD</Ид>
						<Значение>С наездом на шапку</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Широкая (в контенте)</Значение>
					<Вариант>
						<Ид>WIDE</Ид>
						<Значение>Широкая (в контенте)</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>250</БитриксСортировка>
				<БитриксКод>PHOTOPOS</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>798</Ид>
				<Наименование>Цвет шапки и текста</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>темный</Значение>
					<Вариант>
						<Ид>dark</Ид>
						<Значение>темный</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>светлый</Значение>
					<Вариант>
						<Ид>light</Ид>
						<Значение>светлый</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>260</БитриксСортировка>
				<БитриксКод>BNR_TOP_COLOR</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3102</Ид>
				<Наименование>С наездом на шапку</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>270</БитриксСортировка>
				<БитриксКод>BNR_TOP_UNDER_HEADER</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3123</Ид>
				<Наименование>Видео (файл)</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>300</БитриксСортировка>
				<БитриксКод>VIDEO</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа>video</БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>a:0:{}</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксНастройкиРасширенияТипа>a:15:{s:13:&quot;BUFFER_LENGTH&quot;;i:10;s:10:&quot;CONTROLBAR&quot;;s:6:&quot;bottom&quot;;s:9:&quot;AUTOSTART&quot;;s:1:&quot;N&quot;;s:6:&quot;VOLUME&quot;;i:90;s:4:&quot;SKIN&quot;;s:0:&quot;&quot;;s:9:&quot;FLASHVARS&quot;;s:0:&quot;&quot;;s:9:&quot;WMODE_FLV&quot;;s:11:&quot;transparent&quot;;s:7:&quot;BGCOLOR&quot;;s:6:&quot;FFFFFF&quot;;s:5:&quot;COLOR&quot;;s:6:&quot;000000&quot;;s:10:&quot;OVER_COLOR&quot;;s:6:&quot;000000&quot;;s:12:&quot;SCREEN_COLOR&quot;;s:6:&quot;000000&quot;;s:10:&quot;SILVERVARS&quot;;s:0:&quot;&quot;;s:9:&quot;WMODE_WMV&quot;;s:10:&quot;windowless&quot;;s:5:&quot;WIDTH&quot;;s:3:&quot;400&quot;;s:6:&quot;HEIGHT&quot;;s:3:&quot;300&quot;;}</БитриксНастройкиРасширенияТипа>
			</Свойство>
			<Свойство>
				<Ид>3124</Ид>
				<Наименование>Видео (IFRAME)</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>300</БитриксСортировка>
				<БитриксКод>VIDEO_IFRAME</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>738</Ид>
				<Наименование>Редирект</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>300</БитриксСортировка>
				<БитриксКод>REDIRECT</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3125</Ид>
				<Наименование>Вакансии</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_VACANCY</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_vacancy_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3126</Ид>
				<Наименование>Партнеры</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_PARTNERS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_partners_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3129</Ид>
				<Наименование>Тизеры</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_TIZERS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_front_tizers_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>111</Ид>
				<Наименование>Товары</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_GOODS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_catalog_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3089</Ид>
				<Наименование>Связанные товары по фильтру</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>401</БитриксСортировка>
				<БитриксКод>LINK_GOODS_FILTER</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>1</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа>SAsproCustomFilterAllcorp3</БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксНастройкиРасширенияТипа>a:3:{s:14:&quot;IBLOCK_TYPE_ID&quot;;s:22:&quot;aspro_allcorp3_catalog&quot;;s:9:&quot;IBLOCK_ID&quot;;i:252;s:17:&quot;USE_OFFERS_IBLOCK&quot;;s:1:&quot;N&quot;;}</БитриксНастройкиРасширенияТипа>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>737</Ид>
				<Наименование>Услуги</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>405</БитриксСортировка>
				<БитриксКод>LINK_SERVICES</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_services_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2303</Ид>
				<Наименование>Акции</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>408</БитриксСортировка>
				<БитриксКод>LINK_SALE</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_sales_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2304</Ид>
				<Наименование>Новости</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>410</БитриксСортировка>
				<БитриксКод>LINK_NEWS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_news_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2305</Ид>
				<Наименование>Проекты</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>420</БитриксСортировка>
				<БитриксКод>LINK_PROJECTS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_projects_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2306</Ид>
				<Наименование>Отзывы</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>430</БитриксСортировка>
				<БитриксКод>LINK_REVIEWS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_reviews_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2307</Ид>
				<Наименование>Сотрудники</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>430</БитриксСортировка>
				<БитриксКод>LINK_STAFF</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_staff_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2364</Ид>
				<Наименование>Faq</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>440</БитриксСортировка>
				<БитриксКод>LINK_FAQ</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_faq_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2383</Ид>
				<Наименование>Статьи</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>440</БитриксСортировка>
				<БитриксКод>LINK_ARTICLES</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_articles_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
		</Свойства>
		<СвойстваЭлементов>
			<Свойство>
				<Ид>113</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2167</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>A</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2168</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>A</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2441</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>112</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>736</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>758</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>785</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>786</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>110</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>787</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>114</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>798</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3102</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>738</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3123</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3124</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>111</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3125</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3126</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3129</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3089</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>737</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2303</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2304</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2305</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2306</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2307</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2364</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2383</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
		</СвойстваЭлементов>
		<Группы>
			<Группа>
				<Ид>481</Ид>
				<Наименование>Новинки</Наименование>
				<БитриксАктивность>true</БитриксАктивность>
				<БитриксСортировка>500</БитриксСортировка>
				<БитриксКод>novinki</БитриксКод>
				<БитриксКартинка></БитриксКартинка>
				<БитриксКартинкаДетальная></БитриксКартинкаДетальная>
				<Группы>
				</Группы>
			</Группа>
			<Группа>
				<Ид>16</Ид>
				<Наименование>Общие</Наименование>
				<Описание>Оперативные информационные сообщения, которые представляют политический, социальный или экономический интерес для аудитории в своей свежести, то есть сообщение о событиях произошедших недавно или происходящих в данный момент. Как правило, новости на телевидении и радио передаются несколько раз в день, начинаются в начале часа и длятся от двух минут до получаса. Новости обычно бывают из таких областей, как политика, экономика, наука, культура, спорт, с прогнозом погоды в заключении. Западной традицией предполагается, что новости должны быть изложены максимально нейтрально и объективно и отдельно от комментариев. Выбор новостей для подборки осуществляется редакцией.</Описание>
				<БитриксАктивность>true</БитриксАктивность>
				<БитриксСортировка>500</БитриксСортировка>
				<БитриксКод></БитриксКод>
				<БитриксКартинка></БитриксКартинка>
				<БитриксКартинкаДетальная></БитриксКартинкаДетальная>
				<Группы>
				</Группы>
			</Группа>
		</Группы>
	</Классификатор>
	<Каталог>
		<Ид>aspro_allcorp3_news_#IN_XML_SITE_ID#</Ид>
		<ИдКлассификатора>aspro_allcorp3_news_#IN_XML_SITE_ID#</ИдКлассификатора>
		<Наименование>Новости</Наименование>
		<БитриксКод>aspro_allcorp3_news</БитриксКод>
		<БитриксСортировка>500</БитриксСортировка>
		<БитриксURLСписок>#SITE_DIR#news/</БитриксURLСписок>
		<БитриксURLДеталь>#SITE_DIR#news/#ELEMENT_CODE#/</БитриксURLДеталь>
		<БитриксURLРаздел>#SITE_DIR#news/</БитриксURLРаздел>
		<БитриксURLКанонический></БитриксURLКанонический>
		<БитриксКартинка></БитриксКартинка>
		<БитриксИндексироватьЭлементы>true</БитриксИндексироватьЭлементы>
		<БитриксИндексироватьРазделы>false</БитриксИндексироватьРазделы>
		<БитриксДокументооборот>false</БитриксДокументооборот>
		<БитриксПодписи>
			<БитриксПодпись>
				<Ид>ELEMENT_NAME</Ид>
				<Значение>Новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENTS_NAME</Ид>
				<Значение>Новости</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_ADD</Ид>
				<Значение>Добавить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_EDIT</Ид>
				<Значение>Изменить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_DELETE</Ид>
				<Значение>Удалить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_NAME</Ид>
				<Значение>Раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTIONS_NAME</Ид>
				<Значение>Разделы</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_ADD</Ид>
				<Значение>Добавить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_EDIT</Ид>
				<Значение>Изменить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_DELETE</Ид>
				<Значение>Удалить раздел</Значение>
			</БитриксПодпись>
		</БитриксПодписи>
		<НаследуемыеШаблоны>
			<Шаблон>
				<Ид>SECTION_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>SECTION_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
		</НаследуемыеШаблоны>
		<Товары>
			<Товар>
				<Ид>978</Ид>
				<Наименование>Станки с ЧПУ для вашего нового бизнеса</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>stanki-s-chpu-dlya-vashego-novogo-biznesa</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>2</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2020-02-25 15:40:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Станки и оборудование с ЧПУ достаточно универсальны: позволяют выполнять широкий спектр задач. Поэтому они подходят для малого, среднего и большого бизнеса.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;h3&gt;Изготовление балясин из дерева&lt;/h3&gt;
&lt;p&gt;
	 Балясина — вертикальный архитектурный элемент для лестниц, перил, балконов и т. п. Как правило, они имеют сложную форму и уникальный рисунок. Изготавливаются из дерева, мрамора, камня, металла и других материалов.
&lt;/p&gt;
&lt;p&gt;
	 Чтобы обеспечить конструкции прочность и создать декоративные элементы применяется высокоточное оборудование. Это может быть фрезерный или токарный станок по дереву. Они обеспечивают быстрый выпуск изделия и гарантирует точность выполненных компонентов.
&lt;/p&gt;
&lt;h3&gt;Изготовление пресс форм для литья&lt;/h3&gt;
&lt;p&gt;
	 На станках с ЧПУ возможно изготовление пресс-форм для различных заготовок. Фрезерный станок отлично подойдет для материалов: пластмасса, оргстекло, алюминий, керамика и т. д. Пресс-формы часто используются для изготовления декора, сувенирной и рекламной продукции.
&lt;/p&gt;
&lt;p&gt;
	 Станок гарантирует точность выполнения, автоматизацию процессов и экономию ресурсов. Он универсален и работает с большим количеством материалов в полном цикле изготовления изделий. Такое оборудование поможет поставить производство на поток и увеличит вашу прибыль.
&lt;/p&gt;
&lt;h3&gt;Изготовление мебельных фасадов&lt;/h3&gt;
&lt;p&gt;
	 Станки с ЧПУ отлично подойдут для изготовления оригинальных мебельных фасадов. Программное управление облегчит сложный и трудоемкий процесс, сэкономит ресурсы и увеличит производственные мощности.
&lt;/p&gt;
&lt;p&gt;
	 Для того, чтобы деревообработка прошла успешно, учитываются такие параметры как: слоистость, плотность, направление слоев, текстура и т. д. Все это задается в настройках при программировании и пусконаладочных работах. Точность и филигранность обработки в наших станках подойдут для выполнения особо сложных узоров, виньеток и орнаментов. В ручную такого результата не добиться.
&lt;/p&gt;
&lt;p&gt;
	 Наша компания готова проконсультировать и подобрать оборудование под ваши цели и задачи бизнеса. Приобретайте наши универсальные станки, экономьте ресурсы и увеличивайте прибыль!
&lt;/p&gt;
 &lt;br&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/464/46435e9e1ebac00753c450e78b47c101.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1508</Значение>
						<ЗначениеСвойства>
							<Значение>1508</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение>0</Значение>
						<ЗначениеСвойства>
							<Значение>0</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение>Y</Значение>
						<ЗначениеСвойства>
							<Значение>Y</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>{&quot;CLASS_ID&quot;:&quot;CondGroup&quot;,&quot;DATA&quot;:{&quot;All&quot;:&quot;OR&quot;,&quot;True&quot;:&quot;True&quot;},&quot;CHILDREN&quot;:[]}</Значение>
						<ЗначениеСвойства>
							<Значение>{&quot;CLASS_ID&quot;:&quot;CondGroup&quot;,&quot;DATA&quot;:{&quot;All&quot;:&quot;OR&quot;,&quot;True&quot;:&quot;True&quot;},&quot;CHILDREN&quot;:[]}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>981</Ид>
				<Наименование>Запускаем бесплатную доставку по всей России</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка>news_files/iblock/2fa/2fa22731a78fe3c7b5099a9fa1be1640.jpg</Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>zapuskaem-dostavku-po-vsey-rossii</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2020-12-22 15:44:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Открыли новые склады и увеличили штат курьеров, чтобы доставлять продукцию быстрее.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;Неважно, где вы находитесь. Будьте уверены — мы доставим ваш товар вовремя. Открыли новые склады и увеличили штат курьеров, чтобы ваши товары попадали к вам быстрее.&lt;/p&gt;
&lt;p&gt;Срок и время доставки согласовываются с менеджером. После оформления заказа мы свяжемся с вами и обсудим все детали. Привезем заказ с учетом ваших пожеланий по дате и времени.&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/ea0/ea0c0ac2e075cb1ef285e59e880b13a1.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1506</Значение>
						<ЗначениеСвойства>
							<Значение>1506</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>TOP_ON_HEAD</Значение>
						<ЗначениеСвойства>
							<Значение>TOP_ON_HEAD</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение>dark</Значение>
						<ЗначениеСвойства>
							<Значение>dark</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>982</Ид>
				<Наименование>Выпуск серии механизированных вибропрессов и скидка 20% на покупку в первые два месяца</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>481</Ид>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>vypusk-serii-mekhanizirovannykh-vibropressov-i-skidka-20-na-pokupku-v-pervye-dva-mesyatsa</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>3</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2020-02-01 15:43:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Представляем новую серию вибропрессов со скидкой 20% на покупку в первые два месяца.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;
	 Механизированные вибропрессы используются для производства стеновых камней, тротуарной плитки и других элементов благоустройства. Механизированные вибропрессы работают по методу объемного вибропрессования из жестких бетонных смесей.
&lt;/p&gt;
&lt;p&gt;
	 В серию входят три вибропресса:
&lt;/p&gt;
&lt;ul&gt;
	&lt;li&gt;«Руфай-МАР». Станок с небольшими габаритами и современной системой вибрации. Помогает изготавливать стеновые и бордюрные камни, а также плитку и бетонные вазоны.&lt;/li&gt;
	&lt;li&gt;«Руфай-06 МР». Вибропресс с низкой ценой. Предназначен только для производства стеновых блоков.&lt;/li&gt;
	&lt;li&gt;«Руфай-АРБ». Станок для производства арболитовых блоков. Способен работать как в закрытом помещении, так и на открытом пространстве. Часто используется в малоэтажном строительстве.&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;
	 Каждая модель имеет свои собственные технические характеристики. Станки различаются по массе, объектам производства, зоне формования, мощности и производительности.
&lt;/p&gt;
&lt;p&gt;
	 Механизированные вибропрессы позволяют изготавливать стеновые блоки и камни различных видов. Это могут быть шлакоблоки, пескоблоки, отсевоблоки, арболит блоки и керамзитобетонные блоки.
&lt;/p&gt;
&lt;p&gt;
	 Стандартная комплектация механизированных вибропрессов включает следующие компоненты: вибропресс, бетоносмеситель, насос, транспортер и пульт дистанционного управления.
&lt;/p&gt;
&lt;p&gt;
	 Возможны модификации для станка: гидравлический модуль подачи поддонов и новейший смеситель на 350 литров. Улучшения позволяют значительно увеличить производительность и надежность вибропресса.
&lt;/p&gt;
&lt;p&gt;
	 Напомним, что скидка 20% на все механизированные вибропрессы действует первые два месяца. Вы можете задать любые вопросы нашим специалистам. Они с удовольствием проконсультируют вас.
&lt;/p&gt;
&lt;p&gt;
	 Мы предоставляем надежные и качественные станки с различными техническими характеристиками. Приобретайте наши новые станки, экономьте ресурсы и увеличивайте прибыль!
&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/a3b/a3b8613b65b62ef5c7db3b8a531df0ad.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1502</Значение>
						<ЗначениеСвойства>
							<Значение>1502</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение>Y</Значение>
						<ЗначениеСвойства>
							<Значение>Y</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>WIDE</Значение>
						<ЗначениеСвойства>
							<Значение>WIDE</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>{&quot;CLASS_ID&quot;:&quot;CondGroup&quot;,&quot;DATA&quot;:{&quot;All&quot;:&quot;OR&quot;,&quot;True&quot;:&quot;True&quot;},&quot;CHILDREN&quot;:{&quot;2&quot;:{&quot;CLASS_ID&quot;:&quot;CondIBSection&quot;,&quot;DATA&quot;:{&quot;logic&quot;:&quot;Equal&quot;,&quot;value&quot;:691}}}}</Значение>
						<ЗначениеСвойства>
							<Значение>{&quot;CLASS_ID&quot;:&quot;CondGroup&quot;,&quot;DATA&quot;:{&quot;All&quot;:&quot;OR&quot;,&quot;True&quot;:&quot;True&quot;},&quot;CHILDREN&quot;:{&quot;2&quot;:{&quot;CLASS_ID&quot;:&quot;CondIBSection&quot;,&quot;DATA&quot;:{&quot;logic&quot;:&quot;Equal&quot;,&quot;value&quot;:691}}}}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>1025</Ид>
				<Наименование>Новый стиль компании — свежий взгляд на нашу работу</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>novyy-stil-kompanii-svezhiy-vzglyad-na-nashu-rabotu</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2019-01-01 00:00:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Изменили корпоративные цвета, пошили стильную форму одежды и запустили новый сайт.</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;blockquote&gt;
	 Смена корпоративных цветов компании и запуск нового сайта подтолкнула нашу команду к идее поменять стиль одежды сотрудников. Месяц поисков идеального решения, консультаций с ателье и бесконечных пожеланий сотрудников. И сегодня мы готовы представить новый корпоративный стиль Allcorp3 — серьезный, но притягивающий взгляд.&lt;small&gt;Владислав Мордвин, &lt;cite title=&quot;бренд-менеджер Allcorp3&quot;&gt;бренд-менеджер Allcorp3&lt;/cite&gt;&lt;/small&gt;
&lt;/blockquote&gt;
&lt;p&gt;
	Уже оценили наш новый сайт? Он стал красивее, современнее и удобнее. Оцените перемены еще больше — приходите в наши фирменные магазины. С 10 по 15 января всем покупателям ПОДАРОК — теплый шарф в новых корпоративных цветах. Ощутите на себе удобство и притягательность нового стиля компании Allcorp3.
&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/a1a/a1ab268790b2fb69fceed93ab86ef6a4.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1485</Значение>
						<ЗначениеСвойства>
							<Значение>1485</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение>Y</Значение>
						<ЗначениеСвойства>
							<Значение>Y</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>1491</Ид>
				<Наименование>Расширили географию продаж в 2020 году</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>rasshirili-geografiyu-prodazh-v-2020-godu</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>100</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2020-10-13 17:46:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Мы не замедляем рабочий ритм, а ускоряем его. Расширяя географию продаж, снова доказываем свою целеустремленность и надежность, как партнера.</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;
	 Наша компания успешно работает с 2002 года. За это время мы наладили производство и поставки в России, Белоруссии, Украине и других регионах. Являемся надежным производителем, поэтому находим новых партнеров. Также имеем логистическую систему автомобилей и транспортных компаний для доставки продукции в точки продаж.
&lt;/p&gt;
&lt;p&gt;
	 Благодаря собственному производству цены ниже рыночных. Это означает, что быть нашим партнером выгодно. В 2020 году мы расширили географию продаж еще на 10 регионов:
&lt;/p&gt;
&lt;ul&gt;
	&lt;li&gt;Красноярский край&lt;/li&gt;
	&lt;li&gt;Архангельская область&lt;/li&gt;
	&lt;li&gt;Иркутская область&lt;/li&gt;
	&lt;li&gt;Липецкая область&lt;/li&gt;
	&lt;li&gt;Ростовская область&lt;/li&gt;
	&lt;li&gt;Югра&lt;/li&gt;
	&lt;li&gt;Казахстан&lt;/li&gt;
	&lt;li&gt;Киргизия&lt;/li&gt;
	&lt;li&gt;Молдавия&lt;/li&gt;
	&lt;li&gt;Грузия&lt;/li&gt;
&lt;/ul&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/de2/de26d193fadda69597a94fe867d878a1.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1401</Значение>
						<ЗначениеСвойства>
							<Значение>1401</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение>Y</Значение>
						<ЗначениеСвойства>
							<Значение>Y</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>1493</Ид>
				<Наименование>Расширяем границы — новый филиал в Москве</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка>news_files/iblock/900/9006a80c9370775c66b6432180232adb.jpg</Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>rasshiryaem-granitsy-novyy-filial-v-moskve</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2021-02-15 07:54:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Открытие филиала компании Allcorp3 в Москве!</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;Приходите на открытие нашего филиала в Москве — будут подарки, карты постоянных клиентов и много сладостей. Новые амбициозные руководители ответят на все вопросы клиентов и расскажут интересные истории о жизни компании. Приходите и получайте удовольствие!&lt;/p&gt;
&lt;p&gt;Филиал открывается по адресу: г. Москва, пр. Пушкина, д. 1&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/78d/78dc3c73ac3292d1d7f481b0c6e80867.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1407</Значение>
						<ЗначениеСвойства>
							<Значение>1407</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение>0</Значение>
						<ЗначениеСвойства>
							<Значение>0</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение>Y</Значение>
						<ЗначениеСвойства>
							<Значение>Y</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение>news_files/iblock/0c8/0c8e255af4a994e272731643ffb6599d.png</Значение>
						<ЗначениеСвойства>
							<Значение>news_files/iblock/0c8/0c8e255af4a994e272731643ffb6599d.png</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение>news_files/iblock/3ed/3edd9f0bb3c9027d5525935532f1dbdd.jpg</Значение>
						<ЗначениеСвойства>
							<Значение>news_files/iblock/3ed/3edd9f0bb3c9027d5525935532f1dbdd.jpg</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>WIDE</Значение>
						<ЗначениеСвойства>
							<Значение>WIDE</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение>dark</Значение>
						<ЗначениеСвойства>
							<Значение>dark</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение>&lt;iframe width=&quot;560&quot; height=&quot;315&quot; src=&quot;https://www.youtube.com/embed/JQL8MbWCXTg&quot; frameborder=&quot;0&quot; allow=&quot;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture&quot; allowfullscreen&gt;&lt;/iframe&gt;</Значение>
						<ЗначениеСвойства>
							<Значение>&lt;iframe width=&quot;560&quot; height=&quot;315&quot; src=&quot;https://www.youtube.com/embed/JQL8MbWCXTg&quot; frameborder=&quot;0&quot; allow=&quot;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture&quot; allowfullscreen&gt;&lt;/iframe&gt;</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение>1910</Значение>
						<ЗначениеСвойства>
							<Значение>1910</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение>1601</Значение>
						<ЗначениеСвойства>
							<Значение>1601</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение>931</Значение>
						<ЗначениеСвойства>
							<Значение>931</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>1562</Ид>
				<Наименование>Новый вертикальный обрабатывающий центр VMC900E и скидка первым покупателям</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>481</Ид>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>novyy-vertikalnyy-obrabatyvayushchiy-tsentr-vmc900e-i-skidka-pervym-pokupatelyam</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2021-01-02 16:05:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Эффективность и стабильность работы промышленного предприятия зависит от оснащенности современным оборудованием. Металлообрабатывающие центры — универсальные типы фрезерного станка с числовым программным управлением. Станки серии 3 предназначены для более тяжелой обработки металлов и сплавов.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;
	 Быстрая смена инструмента, мощный привод главного движения и подач обеспечивают быстродействие в процессе металлообработки. Станок VMC900E способен выдерживать большие динамические нагрузки.
&lt;/p&gt;
&lt;p&gt;
	 Обрабатывающий центр предназначен для обработки деталей с высокой точностью, которые имеют сложную форму. В одной установке присутствуют виды обработки: фрезерование, сверление, зенкерование, растачивание, нарезание резьбы и многое другое.
&lt;/p&gt;
&lt;p&gt;
	 Фрезерный станок подходит для широкого спектра задач. Он используется для изготовления корпусных деталей, алюминиевых пресс-форм без глубоких черновых выборок. Можно обрабатывать нержавеющую сталь фрезой при подборе правильных режимов резания.
&lt;/p&gt;
&lt;p&gt;
	 Возможны модификации для станка: установка 4-й координаты, улучшение конструкции шпинделя и дополнительная функциональная стойка ЧПУ. Станок имеет магазин инструментов барабанного типа. Плавающая система крепления предотвращает нагруженность подшипников шпинделя от пневмоцилиндра при смене инструментов.
&lt;/p&gt;
&lt;p&gt;
	 Используйте станки для силовой обработки металлов и сплавов. Они оснащены направляющими скольжения, имеют конструкцию высокой жесткости и большую массу.
&lt;/p&gt;
&lt;p&gt;
	 Наша компания представляет большой ассортимент вертикальных обрабатывающих центров с различными типоразмерами и техническими характеристиками. Мы гарантируем надежность и качество поставляемой продукции.
&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_files/iblock/397/397254ce5561c81146c2110d75470757.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2167</Ид>
						<Значение>1393</Значение>
						<ЗначениеСвойства>
							<Значение>1393</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2168</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2441</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>758</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>785</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>786</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>787</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>798</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3102</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3123</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3124</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3125</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3126</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3129</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3089</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2303</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2304</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2305</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2306</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2307</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2364</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2383</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
		</Товары>
	</Каталог>
</КоммерческаяИнформация>
